Subject: RE: Sager and Taylor comments on Agmt - 11-3 draft
From: [email-masked]
To: [email-masked]
Cc: legal <[email-masked]>
Date: Mon, 5 Nov 2001 12:57:43 -0800 (PST)

Thanks guys!  This is great.

 -----Original Message-----
From: 	Sager, Elizabeth  
Sent:	Monday, November 05, 2001 2:48 PM
To:	Walls Jr., Rob
Cc:	Taylor, Mark E (Legal)
Subject:	RE:Sager and Taylor comments on Agmt - 11-3 draft

CONFIDENTIAL

Here are some thoughts and comments on Sections 5 and 7 of the Merger Agreement and the  Disclosure Statement.  For ease I have spoken with Mark Taylor and tried to incorporate his thoughts as well.  I have a meeting that will tie me up for awhile but will reread sections one more time and email if I have  any further comments. Call me to discuss whenever you want.  Office 713 853 6349; Cell 713 854 5747.  Thanks

1.  Section 5.6(a) Disclosure Statement - in certain case (unusual contracts may permit termination right upon a change in control) can we add the following words at the end of Section 5.6(a)  ---- "and/or the contract may be terminated." 

2.  Section 5.6(b) Disclosure Statement - NYMEX, European exchanges, US/Canadian power pools will need to be notified and credit requirements may change as a result. I would proposes adding at end of sentence  ---    "(e.g., NYMEX, NEPOOL, state retail licensing authorities).  Additional or substitute credit support may be required to be provided by Gipper and/or its Subsidiaries as a result of such notifications."

3.  Section 5.8  Disclosure Statement- Additional threatened litigation on power side includes PG&E (termination of transactions), New Power (posting of collateral as well as possible shareholder claims), VEPCO (contractual obligations under power contract), NRG (existence of financial trade).  I'm assuming Richard has decided against adding these but we should check. I have a call into him now.

4. Section 5.9 Absence of Changes, Merger Agreement - Section 5.9(iv) states that Ee compensation has been in ordinary course since Dec 2000.  Without knowing for sure, I thought allot of new agreements/arrangements were made. This may need to be checked. 

5. Section 7.1(a) Conduct of Business, Merger Agreement - Section only talks about introducing new products.  Should we include the right to stop providing products and services, either in there entirety or only in certain geographical areas as well.    (Business mix is frequently changing particularly I think at EES)(Also do we have the right to stop offering by way of example, steel products, without their approval?).  Should we also include the right to expand geographically the marketing of existing/new products (eg new Canadian markets may open up in next several months - Enron's trading activities there may be construed as new products in a new market).  

Finally, as a result of Enron's credit situation, we are doing transactions that are not "ordinary course" - we are being asked to help CP's reduce exposures through various means including netting arrangements, ring trades with third parties, assignments, posting collateral based on adequate assurance.  Can we qualify "ordinary course" by adding "taking into consideration credit concerns of our trading partners." 

6. Section 7.1(i), MA - Prohibition on sales of assets - would this include contractual assets?  We are doing assignment transactions w/ trading CP's whereby  we terminate and assign trades in order to reduce exposures for our CP's.  

7. Section 7.1(n), MA -No Liens - We are entering into Mater Netting Agreements to alleviate CP credit concerns.  Each Master Netting Agreement is a grant of a security interest in all receivables (including termination payments) under the designated trading contracts.  CPs,  if alert, will file UCCs to perfect. We will perfect ours.

8. Section 7.1(q), MA VAR Limits - Again should we expressly state that we can operate at lower limits? Should we define new products as being old products offered in new geographical regions?

Elizabeth Sager
713-853-6349

 -----Original Message-----
From: 	Walls Jr., Rob  
Sent:	Monday, November 05, 2001 10:19 AM
To:	Taylor, Mark E (Legal); Sager, Elizabeth
Subject:	FW: Agmt - 11-3 draft

per our conversation.  thanks guys.

 -----Original Message-----
From: 	Hicks, Debra  
Sent:	Monday, November 05, 2001 10:09 AM
To:	Walls Jr., Rob
Subject:	Agmt - 11-3 draft

Here you go.

 << File: Redline - Merger Agmt 11-3 draft.rtf >> 

Debra Hicks
Enron Corp. - Legal
Assistant to Rob Walls
[email-masked]
Phone:  713-345-5416
Fax:      713-646-6227